package com.pcloud.common.utils.export;

import java.io.Serializable;

/**
 * @描述：数据Field
 * @作者：DiSeng.H
 * @创建时间：2016年3月10日,下午2:46:56
 * @版本：1.0
 */
public class DataField implements Serializable{
	private static final long serialVersionUID = -7857683412020682430L;
	/**
	 * 字段名称
	 */
	private String name;
	/**
	 * 字段名
	 */
	private String field;

	/**
	 * 列宽
	 */
	private int columnWidth = 15;

	public DataField() {
	}

	public DataField(String name, String field) {
		this.name = name;
		this.field = field;
	}

	public DataField(String name, String field, int columnWidth) {
		this.name = name;
		this.field = field;
		this.columnWidth = columnWidth;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getField() {
		return field;
	}

	public void setField(String field) {
		this.field = field;
	}

	public int getColumnWidth() {
		return columnWidth;
	}

	public void setColumnWidth(int columnWidth) {
		this.columnWidth = columnWidth;
	}
}
